PAYMENT_METHOD_DESC="2CO 's payment and e-commerce services help you accept payments from a variety of credit and alternative payment types and we help you manage fraud and credit card security so that your customers will keep coming back for many happy returns"
PAYMENT_METHOD_NAME="2Checkout"
AFTER_SUCCESSFULL_MSG="Your payment for invoice %s was successfull, thank you!"
AFTER_FAILED_MSG="Your payment was not successfull, please try again!"
PRODUCT_COUPON_FROM="Product Coupon From:"
CC_PAYMENT_SUCCESS_MSG_TEMPLATE="Success"
COM_JEGROUPBUY_PAYMENT_FAILURE_MSG="Payment has done unsuccessful, Please try again!"